Subject: Re: Re.:pine message scrolling

From: Raja BrewHaHa <[email-masked]>
Date: Tue, 16 Jun 1998 23:53:03 -0600 (MDT)

On Wed, 17 Jun 1998, M/S. SRI LAKSHMI FIBRES wrote:

> I want to see the message *scrolling* & I don't want to see it
> page after page. That's what I mean.

I just use the arrow keys on my VT102 terminal emulator: telix. Beyond
that, there's little I can write for you. I don't even know which version
of Pine you're using.

> 
> On Tue, 16 Jun 1998, Raja BrewHaHa wrote:
> 
> > > Pl. explain how to *scroll* pine message instead of using space bar
> > > to move page after page to capture the text directly to my computor?
> > > K.V.Sivaraman/coimbatore/India
> > 
> > ...that's two questions I think. I'm not sure about the first one.
> > 
> > As far as printing, a "Y" print command is, possibly requiring the
> > "aggregate command set" to be enabled.
> > 
> > 
>